CVE-2002-0873

2002-09-05T04:00:00
ID CVE-2002-0873
Type cve
Reporter cve@mitre.org
Modified 2008-09-10T19:13:00

Description

Vulnerability in l2tpd 0.67 allows remote attackers to overwrite the vendor field via a long value in an attribute/value pair, possibly via a buffer overflow.